Subject: Re: bug#12916: 24.2; Completion for "C-x b" does not include current buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 06 Feb 2022 01:05:20 +0100

Richard Stallman <[email-masked]> writes:

>     > Defaults are very important issues, because they affect how good Emacs
>     > is for new users.
>
>     I didn't say they were not important, just that arguing about them is
>     a waste of time.  Nothing good ever comes out of these arguments.
>
> Rather than just argue about good defaults, I plan to poll the users.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I think the conclusion here was that the buffer completion defaults are
fine, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no